## debmake 3.8.2

=== debian/changelog ===
debmake (3.8.2) unstable; urgency=low

  * In multibinary packages, debstd now stops with error if a file in
    debian/package.files does not exist (Closes: #87346).

 -- Santiago Vila <sanvila@debian.org>  Thu, 29 Dec 2005 18:52:22 +0100

debmake (3.8.1) unstable; urgency=low

  * The "base" package is the first binary package, not the source
    package name (Closes: #275901).

 -- Santiago Vila <sanvila@debian.org>  Wed, 28 Dec 2005 17:48:50 +0100

debmake (3.8.0) unstable; urgency=low

  * Last round of changes before "set -e" may be used.
  * Added "set -e" at the beginning of debstd. It should now stop if
    something fails (Closes: #270900). Reported by Martin Michlmayr.

 -- Santiago Vila <sanvila@debian.org>  Mon, 26 Dec 2005 12:25:10 +0100

debmake (3.7.12) unstable; urgency=low

  * Modified debstd(1) to match code changes in 3.7.11.
  * Downgraded package priority to "extra".
  * Standards-Version: 3.6.2.

 -- Santiago Vila <sanvila@debian.org>  Mon, 11 Jul 2005 20:03:32 +0200

debmake (3.7.11) unstable; urgency=low

  * Menu files are now installed in /usr/share/menu (Closes: #317764).

 -- Santiago Vila <sanvila@debian.org>  Mon, 11 Jul 2005 16:03:02 +0200
