## debmake 3.8.3

=== debian/changelog ===
debmake (3.8.3) unstable; urgency=low

  * Allow VERSION to be "0".
  * Made indentation to be more consistent.
  * Changed extended description: s/might disappear/will disappear/.

 -- Santiago Vila <sanvila@debian.org>  Mon, 12 Jun 2006 17:50:36 +0200
