=== debian/control ===
--- 
+++ 
@@ -25,6 +25,6 @@
    them if a file was compressed.
  .
  This package is not being actively developed anymore, it's deprecated,
- and it might disappear in a future Debian release. Please do not use it
+ and it will disappear in a future Debian release. Please do not use it
  to create new packages. If you plan to use a helper package for debian/rules,
  consider using debhelper instead.
