## debmake 3.8.3-0osso1

=== debian/changelog ===
debmake (3.8.3-0osso1) unstable; urgency=low

  * Added GPL licence text to source package

 -- Jussi Hakala <ext-jussi.hakala@nokia.com>  Wed, 29 Aug 2007 11:17:16 +0300
