## debmake 4.0.1

=== debian/changelog ===
debmake (4.0.1-1) unstable; urgency=low

  * -a option with path fixed.
  * use ${python3::Depends} for python3.
  * Use anonscm.
  * -t option to make Upstream tarball without the debian directory

 -- Osamu Aoki <osamu@debian.org>  Mon, 16 Sep 2013 21:12:30 +0900

debmake (4.0.0-4) unstable; urgency=low

  * Remove lintian-override.
  * Fix build script. 

 -- Osamu Aoki <osamu@debian.org>  Sat, 18 May 2013 06:31:04 +0900

debmake (4.0.0-3) unstable; urgency=low

  * Add lintian-override based on Bug#708138.
  * make debian/rules executable.
  * update package name only if it is null. 

 -- Osamu Aoki <osamu@debian.org>  Fri, 17 May 2013 22:11:31 +0900

debmake (4.0.0-2) unstable; urgency=low

  * Fix architecture to be all. 

 -- Osamu Aoki <osamu@debian.org>  Wed, 15 May 2013 20:53:29 +0900

debmake (4.0.0-1) unstable; urgency=low

  * Initial release. Closes: #707601

 -- Osamu Aoki <osamu@debian.org>  Sat, 11 May 2013 12:36:02 +0900
